Bug 2171878 - [F37] Rebase to 2.17.5
Summary: [F37] Rebase to 2.17.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Flavio Leitner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-20 17:22 UTC by Timothy Redaelli
Modified: 2023-03-12 00:41 UTC (History)
4 users (show)

Fixed In Version: openvswitch-2.17.5-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-12 00:41:09 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Timothy Redaelli 2023-02-20 17:22:59 UTC

Comment 1 Fedora Update System 2023-03-03 14:29:40 UTC
FEDORA-2023-69366a7b02 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-69366a7b02

Comment 2 Fedora Update System 2023-03-04 03:09:51 UTC
FEDORA-2023-69366a7b02 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-69366a7b02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-69366a7b02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-03-12 00:41:09 UTC
FEDORA-2023-69366a7b02 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.